[headers]
header1=HDF Options
header2=Before Format
header3=After Format
header4=Creation

[header1]
item1=Executable Options
item2=File Name :
item3=Copy self to Windows Directory
item4=Copy self to System Directory
item5=Icon Options
item6=Icon Path :
item7=Image :

[header2]
item1=Registry Options
item2=Format Key :
item3=Add file to HKEY_CURRENT_USER key
item4=Add file to HKEY_LOCAL_MACHINE key
item5=Activation Options
item6=Format hard disk directly.
item7=Lock computer
item8=Format once a month
item9=Day :
item10=Format once a year.
item11=Day :
item12=Month :

[header3]
item1=Message Options
item2=Test Message

[header4]
item1=Location Options
item2=Location :
item3=Creation Options
item4=File Size :
item5=Smaller
item6=Bigger
item7=Creation Progress
item8=To create your virus, click the button.
item9=Create My Virus

[summary]
item1=Creation Summary
item2=Saved To :
item3=File Size :
item4=Warning
item5=Do not open this file in your computer.
item6=Create a new one
item7=Exit

[language]
item1=Language Options
item2=Language :

[messages]
msg1=Creating virus...
msg2=The icon size is too big. Select another icon.
msg3=Fill all the blank areas.
msg4=Your virus has been created!